/* Localized strings in AppTrap */

"Active" = "Actief";
"Inactive" = "Inactief";
"Start AppTrap" = "Start AppTrap";
"Stop AppTrap" = "Stop AppTrap";
"Download" = "Download";
"Don't download" = "Download niet";
"New version" = "Nieuwe versie";
"A new version of AppTrap is available, do you want to download it now?" = "Er is een nieuwe versie van AppTrap beschikbaar, wilt u deze nu downloaden?";
"The background process is an older version. Would you like to restart it with the newer version?" = "Het achtergrondproces is een oudere versie. Wilt u deze herstarten met de nieuwe versie?";
"Restart AppTrap" = "Herstart AppTrapp";
"Don't restart AppTrap" = "Herstart AppTrap niet";
"The currently running AppTrap background process is an older version. Would you like to restart it with a newer version?\n\nYou can also restart it by pressing the \"Start/Stop AppTrap\" button." = "De momenteel gestarte versie van het AppTrap-achtergrond is een oudere versie. Wilt u dit proces herstarten met een nieuwere versie?\n\nU kunt het ook herstarten door op de knop \"Start/Stop AppTrap\" te klikken.";